@charset "UTF-8";
.main_title {
	font-family: "Courier New", Courier, monospace;
	font-size: 16pt;
	font-weight: bold;
}
.regular {
	font-family: "Courier New", Courier, monospace;
	font-size: 12pt;
}
a:link {
	font-family: "Courier New", Courier, monospace;
	font-size: 12pt;
	color: #00F;
	text-decoration: underline;
}
a:visited {
	font-family: "Courier New", Courier, monospace;
	font-size: 12pt;
	color: #939;
}
a:hover {
	font-family: "Courier New", Courier, monospace;
	font-size: 12pt;
	color: #0CF;
	text-decoration: underline;
}
